format = 2
pkgname = libreoffice-still-ca-valencia
pkgbase = libreoffice-still-i18n
pkgver = 7.3.7-1.0
pkgarch = any
pkgbuild_sha256sum = 2a570d0fe673cd1ea47a45ea544ed8fa6bc46a74f2db9be9a4bb2a21ab932bec
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1667821774
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-pentium4
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20220927-1.0-any
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.0.8-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-pentium4
installed = binutils-2.39-3.1-pentium4
installed = bison-3.8.2-4.0-pentium4
installed = brotli-1.0.9-8.0-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.84-1.0-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = coreutils-9.1-3.0-pentium4
installed = curl-7.86.0-3.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = debugedit-5.0-4.1-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = e2fsprogs-1.46.5-4.1-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = fakeroot-1.29-1.0-pentium4
installed = file-5.43-1.0-pentium4
installed = filesystem-2022.10.18-1.0-pentium4
installed = findutils-4.9.0-1.2-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = gawk-5.2.0-3.0-pentium4
installed = gc-8.2.2-1.0-pentium4
installed = gcc-12.2.0-1.0-pentium4
installed = gcc-libs-12.2.0-1.0-pentium4
installed = gdbm-1.23-1.0-pentium4
installed = gettext-0.21.1-1.1-pentium4
installed = glib2-2.74.1-1.0-pentium4
installed = glibc-2.36-6.0-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnupg-2.2.40-1.0-pentium4
installed = gnutls-3.7.7-3.0-pentium4
installed = gpgme-1.18.0-1.0-pentium4
installed = grep-3.8-2.0-pentium4
installed = groff-1.22.4-7.0-pentium4
installed = guile-2.2.7-2.7-pentium4
installed = gzip-1.12-1.0-pentium4
installed = iana-etc-20221025-1.0-any
installed = icu-72.1-1.1-pentium4
installed = jansson-2.14-2.2-pentium4
installed = json-c-0.16-1.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = krb5-1.20-3.1-pentium4
installed = less-1:608-1.0-pentium4
installed = libarchive-3.6.1-5.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libcap-2.66-1.0-pentium4
installed = libcap-ng-0.8.3-1.0-pentium4
installed = libelf-0.187-2.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libgcrypt-1.10.1-1.1-pentium4
installed = libgpg-error-1.46-1.0-pentium4
installed = libidn2-2.3.4-1.0-pentium4
installed = libisl-0.25-1.0-pentium4
installed = libksba-1.6.2-1.0-pentium4
installed = libldap-2.6.3-2.2-pentium4
installed = libmpc-1.2.1-2.0-pentium4
installed = libnghttp2-1.50.0-1.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = libsasl-2.1.28-3.0-pentium4
installed = libseccomp-2.5.4-1.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libssh2-1.10.0-3.1-pentium4
installed = libsysprof-capture-3.46.0-1.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libtirpc-1.3.3-1.0-pentium4
installed = libtool-2.4.7-5.0-pentium4
installed = libunistring-1.0-1.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libxcrypt-4.4.30-1.0-pentium4
installed = libxml2-2.10.3-2.0-pentium4
installed = linux-api-headers-5.18.15-1.0-any
installed = lz4-1:1.9.4-1.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.6-pentium4
installed = mpfr-4.1.0.p13-3.1-pentium4
installed = ncurses-6.3-3.0-pentium4
installed = nettle-3.8.1-1.1-pentium4
installed = npth-1.6-3.0-pentium4
installed = openssl-3.0.7-2.2-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.2-5.4-pentium4
installed = pacman-mirrorlist-20220318-1.6-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20221020-1.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre2-10.40-3.0-pentium4
installed = perl-5.36.0-1.1-pentium4
installed = pinentry-1.2.1-1.0-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = readline-8.2.001-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.11.1-3.0-pentium4
installed = sqlite-3.39.4-1.0-pentium4
installed = sudo-1.9.12-5.4-pentium4
installed = systemd-libs-251.7-4.2-pentium4
installed = tar-1.34-1.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tpm2-tss-3.2.0-1.1-pentium4
installed = tzdata-2022f-1.0-pentium4
installed = util-linux-2.38.1-1.3-pentium4
installed = util-linux-libs-2.38.1-1.3-pentium4
installed = which-2.21-5.15-pentium4
installed = xz-5.2.7-1.0-pentium4
installed = zlib-1:1.2.13-1.0-pentium4
installed = zstd-1.5.2-7.3-pentium4
